Esta es una traducción de la página de documentación original en español. Ayúdanos a mejorarla.

34 Upgrade notes for 6.0.24

This minor version doesn't have any upgrade notes.

MongoDB plugin parameters

The following MongoDB plugin parameters are no longer mandatory if Plugins.MongoDB.Sessions.<SessionName>.TLSConnect is set to verify_ca or verify_full:

  • Plugins.MongoDB.Sessions.<SessionName>.TLSCertFile
  • Plugins.MongoDB.Sessions.<SessionName>.TLSKeyFile